﻿#nav
{
    list-style: none;
    position: fixed;
    right: 20px;
}
#nav li
{
    margin: 0 0 15px 0;
}
.fixed-Header
{
    position: fixed !important;
    top: 0 !important;
    z-index: 999999 !important;
}
.centercnt table
{
    margin: 0px auto;
}
.RadWindow .rwTitlebarControls
{
    display: block !important;
    height: 0px !important;
}
.RadWindow .rwControlButtons a
{
    position: absolute;
    top: 15px;
    right: 16px;
    z-index: 99999999;
    background-image: url('../images/close.png');
    width: 40px !important;
    height: 27px !important;
}
.RadWindow .rwCloseButton
{
    background-position: 0px 0px !important;
}
.RadWindow .rwCloseButton:hover
{
    background-position: 0px -28px !important;
}
.RadWindow .rwFooterLeft, .RadWindow .rwFooterRight, .RadWindow .rwFooterCenter
{
    height: 0px !important;
}

video#bgvid
{
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background-size: cover;
}
.RadTableGrid .rgDataDiv
{
    height: auto !important;
}
.rgHeader
{
    background-image: none !important;
}
.rsAptContent
{
    color: inherit !important;
}
.rsMonthView .rsWrap
{
}
.rsMonthView .rsDateWrap
{
}
.rsMonthView .rsLastWrap
{
}
.rsMonthView .rsApt
{
    width: 100% !important;
}

.RadMenu_Default .rmRootGroup, .RadMenu_Default a.rmLink, .RadMenu_Default .rmGroup .rmText
{
    background-image: none !important;
    background-repeat: repeat-x !important;
}
.RadMenu_Default .rmRootGroup
{
    background-color: Transparent !important;
    border: 1px solid Transparent !important;
}
.RadMenu_Default .rmGroup
{
    background-image: none !important;
    background-repeat: repeat-x !important;
    border: 1px solid Transparent !important;
    background-color: Transparent !important;
}
.RadMenu_Default .rmMultiColumn
{
    background-image: none !important;
    background-repeat: repeat-x !important;
    border: 1px solid Transparent !important;
    background-color: Transparent !important;
}
.RadMenu_Default .rmMultiColumn .rmGroupColumn ul
{
    border: 0px solid #000 !important;
}
.RadMenu .rmHorizontal .rmHorizontal .rmLink
{
    width: 100% !important;
}
.rmItem
{
    text-align: left !important;
}
.rmLink
{
    text-align: left !important;
}
.RadMenuCenter
{
    padding: 0px !important;
    text-align: center !important;
}
.RadMenuCenter .rmText
{
    padding: 0px !important;
    float: none !important;
}

.RadMenu_Default .rmGroup .rmLast a.rmLink, .RadMenu_Default .rmGroup .rmLast a.rmLink:hover, .RadMenu_Default .rmGroup .rmLast a.rmFocused, .RadMenu_Default .rmGroup .rmLast a.rmSelected, .RadMenu_Default .rmGroup .rmLast a.rmExpanded
{
    padding-bottom: 0px !important;
}
.scrollable
{
    /* required settings */
    position: relative;
    overflow: hidden; /*width: 660px;           height:90px;*/
}
.scrollable .items
{
    /* this cannot be too large */
    width: 2000px;
    position: absolute;
    text-align: left;
}

.radalert
{
    background: none !important;
}
.animsition-overlay-slide
{
    background-color: transparent !important;
}

.halo-input
{
    font-size: 18px;
    width: 200px;
    padding: 4px;
    border-radius: 4px;
    box-sizing: border-box;
}
.halo-dateinput
{
    font-size: 18px !important;
    padding: 4px !important;
    border-radius: 4px !important;
    box-sizing: border-box;
}
.halo-dropdown
{
    font-size: 18px !important;
    width: 180px !important;
    padding: 4px !important;
    border-top-left-radius: 4px !important;
    border-bottom-left-radius: 4px !important;
    border: 1px solid #DDDDDD !important;
    box-sizing: border-box !important;
    background-color: #fff !important;
    margin: 0px !important;    
}

input[type=text], input[type=password], textarea
{
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;
    margin: 2px 1px 2px 0px;
    border: 1px solid #DDDDDD;
}
input[type=text]:focus, input[type=password]:focus, textarea:focus
{
    box-shadow: 0 0 5px rgba(81, 203, 238, 1);
    margin: 2px 1px 2px 0px;
    border: 1px solid rgba(81, 203, 238, 1);
}

.button
{
    font-size: 16px;
    font-weight: bold;
    padding: 8px 24px;
    border-radius: 4px;
    border: 1px solid #ccc;
}

.error
{
    color: #ff0000;
    font-size: 12px;
}

@media (max-width: 480px)
{
    .button
    {
        padding: 8px 20px;
    }
}